<div class="confirm-dialog-wrapper">
  <h2 mat-dialog-title>{{ 'WIDGET.CONFIRM_DELETE' | translate }}</h2>
  <mat-dialog-content class="mat-typography">
    <p>{{ 'WIDGET.DELETE_CONFIRM' | translate }}</p>
    <p>{{ data.id }} ?</p>
  </mat-dialog-content>
  <mat-dialog-actions align="end">
    <button mat-flat-button [mat-dialog-close]="true" color="accent">{{ 'WIDGET.DELETE' | translate }}</button>
    <button mat-flat-button mat-dialog-close cdkFocusInitial>{{ 'WIDGET.CANCEL' | translate }}</button>
  </mat-dialog-actions>
  
</div>
